/* 盈利模式 */
.profit{
  height: 850px;
  padding-top: 110px;
  background: center / cover no-repeat #333;
  box-sizing: border-box;
}
.profit-title{
  display: flex;
  justify-content: center;
  margin-bottom: 54px;
}
.profit-title p{
  display: inline-block;
  font-size: 48px;
  text-align: center;
  font-weight: 400;
  background: linear-gradient(90deg, #E4FFFF 0%, #88F0EF 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.profit-contain{
  display: flex;
  justify-content: center;
}
.profit-wrap{
  flex: none;
  width: 380px;
  height: 450px;
  margin: 0 30px;
  padding: 20px;
  border-radius: 15px;
  background: rgba(57,204,202,0.1);
  box-sizing: border-box;
}
.profit-box{
  height: 100%;
  border-radius: 15px;
  color: #fff;
  padding: 25px;
  background: rgba(68,87,87,0.46);
  box-sizing: border-box;
}
.profit-box-title{
  font-size: 30px;
  font-weight: bold;
  padding-left: 25px;
  position: relative;
}
.profit-box-title::after{
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  background: linear-gradient(166deg, #29CCCA 0%, #60FFCA 100%);
  border-radius: 10px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.profit-box-desc{
  height: 90px;
  font-size: 18px;
  margin-top: 43px;
  line-height: 30px;
  margin-left: 25px;
  box-sizing: border-box;
}
.profit-box-foot{
  margin-top: 86px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.profit-box-line{
  width: 40px;
  height: 4px;
  background: linear-gradient(90deg, rgba(255,255,255,0.77) 0%, rgba(255,255,255,0.46) 100%);
  border-radius: 12px;
}
.profit-box-img{
  width: 86px;
  height: 84px;
  object-fit: contain;
}
.profit-foot{
  display: flex;
  justify-content: center;
}
/* 盈利模式 end */


/* 为什么选择 */
.why{
  padding: 76px 0;
  background-color: #fff;
}
.why-title{
  font-size: 42px;
  text-align: center;
}
.why-contain{
  margin-top: 54px;
}
.why-img{
  display: block;
  width: 1258px;
  margin: 0 auto;
}
.why-foot{
  display: flex;
  justify-content: center;
}
/* 为什么选择 end */

/* 赋能 */
.empower{
  height: 1100px;
  padding-top: 80px;
  background: center / cover no-repeat #333;
  overflow: hidden;
  box-sizing: border-box;
}
.empower-title{
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
  position: relative;
  z-index: 1;
}
.empower-title p{
  display: inline-block;
  font-size: 48px;
  text-align: center;
  font-weight: 400;
  background: linear-gradient(90deg, #E4FFFF 0%, #88F0EF 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.empower-subtitle{
  font-size: 18px;
  text-align: center;
  color: #CFCFCF;
  position: relative;
  z-index: 1;
}
.empower-contain{
  margin-top: -60px;
}
.empower-img{
  display: block;
  width: 864px;
  margin: 0 auto;
}
.empower-foot{
  display: flex;
  justify-content: center;
}
/* 赋能 end */

/* 聚焦 */
.focus{
  background: #F6F6F6;
  padding-top: 87px;
  padding-bottom: 87px;
}
.focus-title{
  font-size: 48px;
  text-align: center;
}
.focus-tabs-contain .span-3{
  margin-right: 0 !important;
}
.focus-tab-item{
  border-bottom: 1px solid #D9D9D9;
}
.focus-content{
  display: none;
  margin-top: 78px;
  box-sizing: border-box;
}
.focus-wrap{
  display: flex;
  align-items: center;
  justify-content: center;
}
.focus-stat{
  margin-right: 43px;
}
.focus-stat-item{
  width: 230px;
  height: 103px;
  margin-bottom: 42px;
  background-color: #fff;
  border-radius: 12px;
  text-align: center;
  line-height: 1.2;
  padding-top: 17px;
  box-sizing: border-box;
}
.focus-stat-item .count{
  color: #29CCCA;
  font-size: 20px;
  font-weight: bold;
}
.focus-stat-item .count span{
  font-size: 34px;
}
.focus-stat-item .name{
  color: #555;
  font-size: 18px;
  font-weight: 600;
}
.focus-img{
  display: block;
  flex: none;
  width: 300px;
}
.focus-foot{
  display: flex;
  justify-content: center;
}

/* @import url(../../web/css/Pc.css) screen and (max-width:1440px);
@import url(../../web/css/Mpc.css) screen and (max-width:1366px);
@import url(../../web/css/Pad.css) screen and (max-width: 1024px);
@import url(../../web/css/Mobile.css) screen and (max-width: 760px); */